body{
    font-family: Arial, sans-serif;
   background: linear-gradient(to right, #A38C55, #E8DCC2);
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}
.login-box{
    background:white;
    padding:40px;
    border-radius:12px;
    box-shadow:0 10px 25px rgba(0,0,0,0.15);
    text-align:center;
    width:300px;
   
}
.login-box h2{
    margin-bottom:20px;
    color:#A38C55;
}
input{
    width:100%;
    padding:12px;
    margin:10px 0;
    border-radius:8px;
    border:1px solid #ccc;
    transition:0.3s;
       transition: 0.3s;
    box-sizing: border-box;
}

input:hover{
    border-color:#A38C55;
}
input:focus{
    border-color:#A38C55;
    outline:none;
    box-shadow:0 0 8px rgba(118,75,162,0.5);
    transform:scale(1.03);
}
button{
    width:95%;
    padding:12px;
    margin-top:15px;
    border:none;
    border-radius:8px;
    background:#A38C55;
    color:white;
    font-size:16px;
    cursor:pointer;
    transition:0.3s;
}
button:hover{
    background:#A38C55;
    transform:scale(1.05);
}
button:active{
    transform:scale(0.95);
}
footer{
    color:white;
    text-align:center;
    padding:15px;
    position:fixed;
    bottom:0;
    width:100%;
}.whatsapp-btn{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}

.whatsapp-btn img{
    width: 60px;
    height: 60px;
    cursor: pointer;
    transition: 0.3s;
    border-radius:15px;
}

.whatsapp-btn img:hover{
    transform: scale(1.1);
}
.password-box {
    position: relative;
    width: 100%;
}

.password-box input {
    width: 100%;
    padding: 10px;
    padding-right: 40px; /* space for icon */
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Eye icon */
.eye {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 18px;
}
.create-link {
    margin-top: 15px;
    font-size: 14px;
}

.create-link a {
    color: #A38C55;
    text-decoration: none;
    font-weight: bold;
}

.create-link a:hover {
    text-decoration: underline;
}
.password-box {
    position: relative;
    width: 100%;
}

.password-box input {
    padding-right: 40px; /* space for eye icon */
}/* HOME BUTTON */
.btn-home{
    background:var(--dark);
    color:var(--white);
    text-decoration:none;
    padding:10px 20px;
    border-radius:20px;
    font-weight:bold;
    transition:0.3s;
}

.btn-home:hover{
    background:var(--gold);
    transform:translateY(-2px);
}